cancel
Showing results for 
Search instead for 
Did you mean: 

Netweaver JAVA 7.4 / ADS

0 Kudos

Hi experts,

We are planning to migrate our central Netweaver JAVA 7.01 system running ADS to a Netweaver JAVA 7.4 just to keep it update and on a new version. There are any incompatibility you guys foresee between the new ADS running on 7.4 and other ECC 6 (EHP6 SP9 or SP4) ABAP systems?

Regards,

Fernando

Accepted Solutions (1)

Accepted Solutions (1)

Reagan
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hello

Yes, you can upgrade the Java stack to the NW 7.4

There are no known dependencies involved.

You can make use of the UDA tool for these information.

http://service.sap.com/uda

Regards

RB

0 Kudos

Thanks, In this page you mention there I can't find ADS but probably means its ok since its a standard feature.

Thanks

Reagan
Product and Topic Expert
Product and Topic Expert
0 Kudos

ADS is achieved through Java stacks.

So select EP and check it.

Regards

RB

Answers (0)